---
Bug-Database: https://github.com/lvaccaro/truecrack/issues
Bug-Submit: https://github.com/lvaccaro/truecrack/issues/new
Repository: https://github.com/lvaccaro/truecrack.git
Repository-Browse: https://github.com/lvaccaro/truecrack
